linux kernelの脆弱性( CVE-2017-7187 )

03/21/2017にkernelの脆弱性情報(CVE-2017-7187)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。